section {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url("../images/skyline.jpg") center/cover no-repeat fixed;
}

.services {
  display: flex;
  justify-content: center;
  padding-top: 30vh;
  padding-bottom: 10vh;
}

.service-link {
  color: #374140;
  flex: 1;
  background-color: #e3d4a5;
  border-radius: 60px/60px;
  height: 250px;

  border-style: solid;
  border-color: #374140;
  border-width: 1px;
  box-shadow: #374140 3px 3px;
  vertical-align: middle;
  border-radius: 60px/60px;
  margin-left: 10px;
  margin-right: 10px;
}

.service-tile {
  height: 100%;
  width: 100%;
  position: relative;
}

.service-tile h3 {
  padding-top: 10px;
}

.service-link:hover {
  transform: scale(0.95);
}

.service-image {
  max-width: 60%;
  height: auto;
  max-height: 200px;
}

@media screen and (max-width: 1080px) {
  .service-link {
    margin-bottom: 30px;
    width: 40%;
  }

  section {
    padding-top: 230px;
    background-position: right;
  }

  .services {
    padding-top: 15vh;
  }
}
